# Extra defines
exec_prefix=@exec_prefix@
prefix=@prefix@
SHAREDIR=@datadir@/camstream
ICON_DIR=$(SHAREDIR)/icons
BIN_DIR=@bindir@

install:
	install --mode=0755 --directory $(ICON_DIR)
	for T in *.png; do \
		install --mode=0644 $$T $(ICON_DIR); \
	done

